Page MenuHomePhabricator

Make modules/ext.categoryTree.js pass jshint
Closed, ResolvedPublic

Description

https://integration.wikimedia.org/ci/job/mwext-CategoryTree-jslint/36/console

Had to be whitelisted in https://gerrit.wikimedia.org/r/#/c/120791/2/.jshintignore , see https://integration.wikimedia.org/ci/job/mwext-CategoryTree-jslint/36/console :

13:30:59 modules/ext.categoryTree.js: line 50, col 19, Too many errors. (28% scanned).
13:30:59
13:30:59 51 errors
13:30:59 Build step 'Execute shell' marked build as failure
13:30:59 Finished: FAILURE


Version: master
Severity: normal

Attached:

Details

Reference
bz63112

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:04 AM
bzimport set Reference to bz63112.
bzimport added a subscriber: Unknown Object (MLST).
Nemo_bis created this task.Mar 26 2014, 1:56 PM

Change 196876 had a related patch set uploaded (by TheDJ):
Add JSHint to CategoryTree

https://gerrit.wikimedia.org/r/196876

Change 196876 merged by jenkins-bot:
Add JSHint to CategoryTree

https://gerrit.wikimedia.org/r/196876

TheDJ closed this task as Resolved.Mar 15 2015, 6:08 PM
TheDJ claimed this task.